BODY
{
    FONT-FAMILY: Verdana, Arial
}
.link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    CURSOR: hand;
    COLOR: #abe7ab;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.point
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.copy
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: #abe7ab;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.text_normal
{
    FONT-SIZE: 10px;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: verdana, Arial;
    TEXT-DECORATION: none
}
.nolink
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    CURSOR: default;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.linkinv:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    COLOR: #509050;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.linkinv
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    COLOR: #000033;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
